/* CSS Document */

body, html
{ 
 height:100%;
 margin:0;
 background-color:#ffffff;
}

table
{
 border:0;
}

p
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:12px;
 text-align:left;
 line-height:normal;
}

img
{
 border-width:0;
}

blockquote
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:12px;
}

ul
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:12px;
}

a
{ 
 font-family: Tahoma, Helvetica, sans-serif;
 color:#00658a;
 text-decoration:none;
}

a:hover
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#00658a;
 text-decoration:underline;
}

.menu
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#00658a;
 background-color:#ececec;
 font-size:11px;
}

td.text
{
 vertical-align:top;
 padding-left:20px;
 padding-bottom:50px;
}

.text
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#2d2d2d;
 font-size:12px;
}

.title
{
 font-family: Arial, Helvetica, sans-serif;
 font-size:18px;
 color:#16568c;
 text-align:left;
}

.title_1
{
 font-family: Tahoma, Helvetica, sans-serif;
 font-size:12px;
 color:#16568c;
 font-weight:bold;
 text-align:left;
}

.title_a
{
 font-family: Arial, Helvetica, sans-serif;
 background-color:#ececec;
 padding-left:20px;
 font-size:16px;
 font-weight:bold;
 color:#2d2d2d;
 text-align:left;
}

.arch
{
	vertical-align:top;
 background-color:#ececec;
 padding-top:10px;
 padding-left:20px;
 padding-right:10px;
 font-family: Tahoma, Helvetica, sans-serif;
 color:#000000;
 font-size:11px;
}

.footer
{
 background-image:url(img/footer.jpg);
 background-position:top;
 background-repeat:no-repeat;
 background-color:#f5f5f5;
 font-family: Tahoma, Helvetica, sans-serif;
 color:#2d2d2d;
 font-size:11px;
 text-align:center;
 padding-top:20px;
 padding-right:100px;
 padding-left:100px;
 padding-bottom:10px;
 vertical-align:top;
}

